package me.teridax.jcash.gui.takeoff;

public class TakeoffData {

    private final double maxValue;

    public TakeoffData(double maxValue) {
        this.maxValue = maxValue;
    }

    public double getMaxValue() {
        return maxValue;
    }
}
